Subject: Re: MIPS SMP Linux

From: Krishna Kondaka <[email-masked]>
Date: Mon, 23 Feb 2004 12:11:34 -0800 (PST)

Thanks for the reply daniel,

>> I would like to know if any one is using MIPS SMP
>> Linux in the realworld(i.e., more than just for
mips
>> SMP linux development work)? I am specifically
>> interested in broadcom BCM12500s running SMP Linux.

>We have been using it on commercially deployed telco
>grade products
>for 18 months or more. If you have been talking with
>Broadcom they can
>probably provide references for you. I believe a
>large proportion of
>their designs are Linux based now.

>> If yes, I would like to know their experience in
terms
>> of stability and performance.

>It's stability is fine with SMP. You application code
>will (should?)
>crash much more than the kernel will :-)

Applications are crashing due to kernel bugs? or due
to application bugs? Are the applications crashing
more often when run on SMP than on UP kernel?
I would appreciate if you could provide more details
on what you mean by applications crashing.

Thanks
Krishna

>Performance is relative to a lot of factors (board
>space/power/thermal
>budget available). It's hard to beat the
>size/performance offered by
>the 1250. 

Daniel

__________________________________
Do you Yahoo!?
Yahoo! Mail SpamGuard - Read only the mail you want.
http://antispam.yahoo.com/tools